/*
 Theme Name:   Attorna Child
 Theme URI:    http://demo.goodlayers.com/attorna
 Description:  Goodlayers Attorna Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     attorna
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  attorna-child

 START YOUR CHILD THEME CSS HERE
*/
.attorna-footer-wrapper{background:#2f8b99 !important;color:#fff !important;}
.attorna-footer-wrapper a{color:#fff !important;}
.attorna-copyright-wrapper{background:#fff !important;}
.attorna-footer-wrapper a:hover{color:#606060 !important;}
.hideVal{display:none;}
.gdlr-core-pbf-background.gdlr-core-parallax{min-height: 100vh;width: 100%;}
.gdlr-core-title-item.gdlr-core-item-pdb{padding-bottom:10px !important;}
#text-9 p{font-size:14px;}
@media (max-width: 480px) {
#whyClient .gdlr-core-text-box-item-content ul {margin-bottom:0px;}
#whyClient .gdlr-core-item-pdb{padding-bottom:0px;}
#service .gdlr-core-pbf-column{margin-bottom:10px;background:gainsboro;}
#foot .gdlr-core-title-item-title,.gdlr-core-title-item-title-wrap .gdlr-core-title-item-title.gdlr-core-skin-title {font-size:19px !important;}

}
.aboutImg .gdlr-core-pbf-background.gdlr-core-parallax{min-height:auto !important;}
.gdlr-core-pbf-element .gdlr-core-no-p-space, .page-id-7487 .gdlr-core-pbf-element .gdlr-core-item-pdb,.page-id-6296 .gdlr-core-pbf-element .gdlr-core-item-pdb{padding-bottom:0px;}
